Installing Agile Toolkit

Agile Toolkit is designed to work as soon as you download it. You don't need to setup a database, any custom routing, or modules at the start. Agile Toolkit does not use code generation. Code generation is YOUR job and you will learn to love it.

Agile Toolkit makes many things look simple and makes many decisions for you, but you always have the power to override every single detail about what and how Agile Toolkit is doing.

Skip Installation

Requirements

Agile Toolkit 4.2 requires PHP,at least 5.3+, running on Windows or Linux. Third party add-ons may have additional requirements.